Subject: BLX: Concierge for All Asia Member groups
From: Akhil P Walia <[email-masked]>
To: Subir Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Karla Cabarse <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subhash Kumar <[email-masked]>
Date: Tue, 16 Apr 2013 02:21:34 +0530 (IST)

Please be guided accordingly. 

Dear All, 

I would like to inform you that Concierge service is now available to ALL Member Groups in Asia. 

We will be sending an email to all customers informing them of the same later this week. I will provide you with a copy of the communication email. 

The Concierge service will remain free of Citi member groups, BUT the already existing Concierge fee will apply for the non-Citi customers. 

Any questions, please let me know 

Regards, 

Katerina Mousia 

Customer Service Manager 

Following the above update, I have requested client to provide updated list of member groups where concierge service is available. 

ä ✌ h ↑ L